{
	"default": "en_us",
	"strings": {
		"Ok": {
			"en_us": "Ok",
			"pl_pl": "OK",
			"de_de": "Ok",
			"es_es": "Aceptar",
			"fr_fr": "Ok"
		},
		"Cancel": {
			"en_us": "Cancel",
			"pl_pl": "Anuluj",
			"de_de": "Abbrechen",
			"es_es": "Cancelar",
			"fr_fr": "Annuler"
		},
		"guitar_prompter_documents": {
			"en_us": "Guitar Prompter Documents",
			"pl_pl": "Dokumenty programu Guitar Prompter",
			"de_de": "Guitar Prompter Dokumente",
			"es_es": "Documentos de Guitar Prompter",
			"fr_fr": "Documents de Guitar Prompter"
		},
		"all_files": {
			"en_us": "All Files",
			"pl_pl": "Wszystkie pliki",
			"de_de": "Alle Dateien",
			"es_es": "Todos los archivos",
			"fr_fr": "Tous les fichiers"
		},
		"supported_audio_files": {
			"en_us": "Supported Audio Files",
			"pl_pl": "Obsługiwane pliki audio",
			"de_de": "Unterstützte Audio-Dateien",
			"es_es": "Archivos de audio compatibles",
			"fr_fr": "Fichiers audio pris en charge"
		},
		"supported_image_files": {
			"en_us": "Supported Image Files",
			"pl_pl": "Obsługiwane pliki obrazów",
			"de_de": "Unterstützte Bild-Dateien",
			"es_es": "Archivos de imagen compatibles",
			"fr_fr": "Fichiers image pris en charge"
		},
		"mp3_files": {
			"en_us": "MP3 files",
			"pl_pl": "Pliki mp3",
			"de_de": "MP3-Dateien",
			"es_es": "Archivos MP3",
			"fr_fr": "Fichiers MP3"
		},
		"guitar_pro_files": {
			"en_us": "Guitar Pro files",
			"pl_pl": "Pliki programu Guitar Pro",
			"de_de": "Guitar Pro Dateien",
			"es_es": "Archivos de Guitar Pro",
			"fr_fr": "Fichiers Guitar Pro"
		},
		"playback_speed": {
			"en_us": "Playback speed:",
			"pl_pl": "Prędkość odtwarzania:",
			"de_de": "Wiedergabegeschwindigkeit:",
			"es_es": "Velocidad de reproducción:",
			"fr_fr": "Vitesse de lecture :"
		},
		"playback_speed_percent": {
			"en_us": "Playback speed: %{0}%",
			"pl_pl": "Prędkość odtwarzania: %{0}%",
			"de_de": "Wiedergabegeschwindigkeit: %{0}%",
			"es_es": "Velocidad de reproducción: %{0}%",
			"fr_fr": "Vitesse de lecture : %{0}%"
		}
	}
}